img {max-width: 100%;}
.clr {clear: both;}
.hr-10 {clear:both; margin:0 0 10px 0;}
.hr-20 {clear:both; margin:0 0 20px 0;}
.hr-30 {clear:both; margin:0 0 30px 0;}
.hr-40 {clear:both; margin:0 0 40px 0;}
.hr-50 {clear:both; margin:0 0 50px 0;}

.breadcrumb {margin-bottom:30px;}
.articleBox {margin:0 0 40px 0;}
.title {font-size:30px; margin:0 0 5px 0;}
.title h2 {font-size:30px; line-height:36px; margin-top:0;}
.title strong {font-weight: normal;}
.info {margin:0 0 15px 0; color:#878787;}
.info span {margin:0 5px 0 0;}
.tab-pane {text-align: left;}
.social {text-align: left;}
.similar {text-align: left;}
.similar  h5 {font-size:20px;}
.contact {text-align: left;}

body {font-size:16px;}
nav {height: auto;}
nav ul {margin:0; padding:15px 0;}
nav ul > li {display: inline-block;}
nav ul li ul {display:none;position: absolute; z-index: 100; margin:0; padding:5px 0; height:auto; background-color:#e60000;}
nav ul > li ul li {display: block;} 
nav ul > li:hover {background-color: #e60000;}
nav ul > li:hover ul {display:block;}

@media (max-width: 540px) {
    nav {max-height: 380px; overflow: auto;margin-right:15px;}
    nav ul li {display: block;}
    nav ul li ul {display: block; background: transparent none; position:static;}
    nav ul > li:hover {background-color: transparent;}
}

